@charset "UTF-8";
/* 社会システム（2020 3Q～） */


/* 全体
-------------------------- */
.fs-18 {font-size: 1.8rem}

/* ストラクチャーナビ
-------------------------- */
.main-contents .section-inner.custom-pd{padding:10px 0;}


/* -------------------------------------------- */
/* 公共より（2020 3Qまで）、修正あり
----------------------------------------------- */

/* メインビジュアル部（社会システムTOP）
------------------------------------ */
.social-top .c-lyt-keyvisual__visual img {
  transform: translateX(-50%);
}
@media only screen and (max-width: 767px) {
  .social-top .c-lyt-keyvisual__visual img {
    transform: translate(-58%, -50%);
  }
}

/* メインビジュアル部（黒・白 座布団タイプ）
------------------------------------ */
.c-hero-area {
  margin-top: 1rem
}
.c-hero-area .c-hero-area__content {
  padding-top: 40px
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content {
    padding-top: 0
  }
}
.c-hero-area .c-hero-area__content .c-hero-area__main-txt>* {
  /* background: rgba(0,0,0,0.8); */
  padding: 24px
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__main-txt>* {
    background: none;
    padding: 0 1vw
  }
}
.c-hero-area .c-hero-area__content .c-hero-area__main-txt-inner {
  line-height: 1.2
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__main-txt-inner {
    line-height: 1.3
  }
}

@media screen and (min-width: 767px) {  /* 追加：タイトル部分の黒矩形を長く */
  .c-hero-area .c-hero-area__content .c-hero-area__main-txt-inner {
    max-width: 45%;
  }
}

.c-hero-area .c-hero-area__content .c-hero-area__sub-txt {
  font-size: 2rem;	/* 2.5から変更 */
  display: block
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__sub-txt {
    font-size: 1.8rem	/* 2から変更 */
  }
}
.c-hero-area .c-hero-area__content .c-hero-area__product-txt-a {
  font-size: 4rem;	/* 4.6から変更 */
  display: block;	/* 追加 */
  padding-top:15px;	/* 追加 */
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__product-txt-a {
    font-size: 3rem	/* 4から変更 */
  }
}
.c-hero-area .c-hero-area__content .c-hero-area__product-txt-a span:lang(en) {
  font-size: 5rem
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__product-txt-a span:lang(en) {
    font-size: 4.4rem
  }
}
.c-hero-area .c-hero-area__content .c-hero-area__product-txt-b {
  font-size: 1.6rem;
  font-weight: normal;
  display: block;
  padding-top:25px;	/* 追加 */
}
.c-hero-area .c-hero-area__content .c-hero-area__summary-txt {
  display: block;
  font-weight: normal;
  font-size: 1.3rem;
  padding-top: 24px;
  color: #b3b3b3
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__summary-txt {
    color: #000;
    padding-top: 16px
  }
}
.c-hero-area .c-hero-area__visual img {
  left: auto
}

@media screen and (max-width: 1280px) {
  .c-hero-area .c-hero-area__visual img {
    left: auto;
    -webkit-transform: translateX(6%);
    transform: translateX(6%)
  }
}

/* メインビジュアル部（画像は右基準でトリム）　h1背景色を白に */
@media screen and (min-width: 768px) {
  .c-hero-area .c-hero-area__content .c-hero-area__main-txt .opposite {
    background: rgba(255,255,255,0.6);
    color: #000;
  }
}

/* メインビジュアル部（画像は中央基準でトリム）　h1背景に余白追加 */
@media screen and (min-width: 768px) {
  .hero-area-b.ttl-pad-wide .content .main-txt>* {
    padding: 15px 20px;
  }
}

/* メインビジュアル（Feature Story：タイプA）
------------------------------------------------- */
/* ----リンク無しの場合---- */
.lyt-visual-item-a.no-hover-action a:hover, 
.lyt-visual-item-a.no-hover-action a:active, 
.lyt-visual-item-a.no-hover-action a:focus {
  opacity: 1.0;
  cursor: default
}


/* カテゴリリンク（Sub Feature：タイプB）：高さを揃える
------------------------------------------------- */
@media screen and (min-width: 768px) {
  .lyt-idx-b.add-flex>li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.lyt-idx-b.add-flex>li a{
  background: #ffffff; 
}

/* 各カテゴリページ（ハブ）
-------------------------------------- */
/* ----リード文---- */
.section.social-lead {
  margin-top: 0;
}
.section.social-lead .section-inner {
  padding: 35px 0 35px;
  font-size: 1.8rem
}

/* ----枠なし左右、テキスト回り込み---- */
.img-thumb .lyt-item-b.is-img-l .img {
  padding-right: 20px;
}
.img-thumb .lyt-item-b .img>.img-inner {
  width: 80px
}
.img-thumb .lyt-item-b.is-img-l .img img {
  border: solid 1px #666;
}
.img-thumb .lyt-btn-b{
  width: 160px;
  margin-top: 15px;
  margin-left: auto;
}
@media only screen and (max-width:767px) {
  .img-thumb .lyt-item-b.is-img-l .img {
    float: left;
    padding-right: 20px;
  }
  .img-thumb .lyt-item-b>.item {
    padding-top: 0
  }
  .img-thumb .lyt-item-b .img>.img-inner {
    display: table;
    width: 80px
  }
}
/* ----/枠なし左右、テキスト回り込み---- */


/* お客様事例
-------------------------- */
#jirei .carousel-box-inside img {
  border: 1px solid #ccc;
}

#jirei .carousel-box-inside span.title {
  display: block;
  padding-top: 10px;
  color: #a50818;
  font-weight: bold;
}

#jirei .carousel-box-inside span.system {
  color: #57564f;
  font-weight: 600;
}


/* お問い合わせ
-------------------------- */
/* Call To Action(main content) */
.c-lyt-contact-a .c-list-contact-a {
  width: 100%;
  margin-left: 0;
}

.c-lyt-contact-a .c-list-contact-a > li {
  width: 50%;
  padding: 2vw;
}

@media screen and (max-width: 768px) {
  .c-lyt-contact-a .c-list-contact-a > li {
    width: inherit;
    padding: 0;
  }
}

.c-lyt-contact-a .c-list-contact-a > li:first-child {
  border-right: 1px solid #c6c6c0;
}

@media screen and (max-width: 768px) {
  .c-lyt-contact-a .c-list-contact-a > li:first-child {
    border-right: none;
    border-bottom: 1px solid #c6c6c0;
  }
}

.c-lyt-contact-a .c-list-contact-a > li .c-type-form {
  font-weight: bold;
  font-size: 2.5rem;
}

.c-lyt-contact-a .c-list-contact-a > li .c-type-form::before {
  content: "";
  background: url("/jp/imagesgig5/icon_form_tcm102-4063611_tcm102-2750236-32.gif") no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 12px;
}

.c-lyt-contact-a .c-list-contact-a li.p-type-tel .p-contact-inner::before {
  background-position: -126px 47px;
}

/* CTA Link Follow Type */
.c-conv-content__desc-list {
  margin-bottom: 1rem;
  line-height: 1.5;
}

.c-conv-content__desc-list:nth-of-type(2n) {
  margin-top: 1rem;
}

.c-conv-content__desc-list__title {
  font-weight: 700;
  font-size: 2.4rem;
}

.c-conv-content__contact {
  text-align: center;
}

.c-conv-content__contact__title {
  margin-bottom: .5rem;
}

.c-conv-content__contact__type-tel {
  text-indent: 3rem;
}

.c-conv-content__contact__type-tel::before {
  content: "";
  background-image: url(//www.fujitsu.com/imgv5/common/icon/sprite2.png);
  display: inline-block;
  position: relative;
  background-position: -126px 47px;
  width: 20px;
  height: 20px;
  margin-right: .5rem;
}

/* 4カラム画像＋説明（製品群）
-------------------------------------- */
@media screen and (max-width: 767px) {
  .lyt-col-a.diff-col4.social-lineup > div > * {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* 2カラム白ボックス（映像伝送製品群）
-------------------------------------- */
.custom-fx .c-list-panel-a__item--col2{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
@media screen and (max-width:768px) {
  .custom-fx .c-list-panel-a__item--col2{
    display:block;
  }
}
